<?php


namespace Shop\Infrastructure\Repositories\SizeGrid;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\SizeGrid\Contracts\SizeGridCriteriaInterface;

class SizeGridCriteria extends AbstractCriteria implements SizeGridCriteriaInterface
{
    /**
     * @return SizeGridCriteria
     */
    public static function create()
    {
        return new self;
    }

}